/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - patří sem základní a typografické styly - nadpisy, seznamy, odkazy, formuláře,
 *               tabulky, odstavce, citace, apod. Tento styl se také jako jediný načítá do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / wa 2.83
 * author: OV
 * email: vetesnik@ebrana.cz
 * media: screen, print
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

html, body						{ font-family: Arial, Helvetica, sans-serif; color: #333333; background: white; }
body								{ font-size: 81.25%; }

p									{ margin: 1em 0; line-height: 1.6em; }
p.more							{ padding: 0 120px 0 18px; }
p.home_button					{ font-size: 1.0769em; }
p.home_button a				{ display: block; width: 202px; height: 20px; padding: 10px; background: url(../images/design/home_popis_button.jpg) 0 0 no-repeat; color: white; text-decoration: none; }
address							{ margin: 1em 0; line-height: 1.5em; font-style: normal; }
hr									{ height: 1px; border: none; clear: both; color: #cde8f6; background: #cde8f6; }
hr.none							{ display: none; }
big								{ color: #c00; font-size: 1.166em; }
kbd								{ margin: 0 3px; padding: 1px 4px; font-size: 1.083em; white-space: nowrap; color: black; border: solid 1px; border-color: #eee #aaa #aaa #eee;
									  background: #cde8f6; }

acronym, abbr					{ border-bottom: 1px dotted black; cursor: help; }

.cleaner							{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
.layoutCleaner					{ display: none; }
.noscript						{ display: inline; }

code								{ padding: 0 5px; font-style: normal; font-family: "Courier New", Courier, monospace; font-size: 12px; background: #fff3bb; }
pre								{ margin: 0 20%; font-size: 12px; text-align: left; }
code strong,
pre strong						{ color: #bc0000; }


/* * * * * *  nadpisy - headers  * * * * * */
h1									{ color: black; font-size: 1.6923em; margin: 0 0 12px; /*font-weight: normal;*/ }
h2									{ color: black; font-size: 1.5348em; margin: 32px 0 12px; font-weight: normal; }
h3									{ color: black; font-size: 1.3076em; margin: 32px 0 12px; }
h4									{ color: black; font-size: 1.1em; margin: 32px 0 12px; }
h5									{ color: black; font-size: 1em; margin: 32px 0 12px; }
h6									{ color: black; font-size: 1em; margin: 32px 0 12px; }


/* * * * * *  seznamy - lists  * * * * * */
ul									{ margin: 1em 0 1em 0.355em; padding: 0; line-height: 1.6em; list-style: none; list-style-image: none; }
ol									{ margin: 1em 0 1em 20px; padding: 0; line-height: 1.6em; }
ol li								{ line-height: 1.5em; padding: 5px 0 5px 5px; }
ul li								{ padding-left: 1.25em; background: url(../images/design/li.gif) 0.333em 0.333em no-repeat; }

dl									{ margin: 1em 0; line-height: 1.5em; }
dl dt.first						{ margin-top: 0; }
dl dt								{ margin-top: 1.5em; }
dl dd								{ margin-left: 0.355em; background: url(../images/design/li.gif) 0.333em 0.333em no-repeat; padding-left: 1.25em; }


/* * * * * *  tabulky - tables  * * * * * */
table								{ border-collapse: collapse; font-size: 1em; }
table th,
table td							{ font-size: 1em; text-align: left; vertical-align: top; }


/* * * * * *  odkazy - links  * * * * * */
a									{ color: #e70b0d; text-decoration: underline; }
a:visited						{  }
a:hover							{ color: #003369; }
a.no_underline					{ text-decoration: none; }

#center_cont a.external						{ padding-right: 10px; background: url(../images/icons/icon_external.gif) 100% 0 no-repeat; }
#center_cont a.new_window					{ padding-right: 10px; background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat; }
#center_cont a.external_new_window		{ padding-right: 23px; background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat; }

a.external img,
a.external_new_window img,
a.new_window img				{ margin: 0; padding: 0; border: none; }


/* * * * * *  obrázky - images  * * * * * */
img								{ border: none; margin: 0; padding: 0; }


/* * * * * *  formuláře - forms  * * * * * */
form								{ margin: 0; padding: 0; }
fieldset							{ border: none; margin: 1em 0; padding: 1em; background: #ecf5fa; }
legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black; }
input, textarea				{ background: white; border: solid 1px #becee0; font-size: 1em; padding: 4px; margin: 0; }
input#file						{ background: white; color: black; }
textarea							{ font-size: 12px; }
select							{ font-size: 1em; }
input.submit,
input.sub						{ padding: 4px 8px; cursor: pointer; color: white; border: none; font-weight: bold;
									  font-family: Arial, Helvetica, sans-serif; border: solid 1px #ff8788;
									  background: #af0102 url(../images/design/submit.gif) 0 0 repeat-x; }

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"]			{ margin: 0; }

fieldset th,
fieldset td						{ vertical-align: top; }
fieldset th						{ text-align: left; font-weight: normal; }
fieldset span.red_star		{ color: red; padding: 0 0.2em; }



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  fotky / photos  * * * * * */
.fotkyRT									{ width: 100%; margin: 2em 0; }
.fotkyRT p.foto						{ display: inline; float: left; /*width: 33.3%;*/ margin: 0 0.9em 0 0; text-align: left; }
.fotkyRT p.foto a						{  }
.fotkyRT p.foto a img				{ padding: 1px; border: solid 4px #cde8f6; }
.fotkyRT p.foto a:hover img		{ border-color: #1b66a6; }


/* * * * * *  obrázky - images  * * * * * */
img.floatLeft							{ float: left; margin: 0 1.5em 1em 0; }
img.floatRight							{ float: right; margin: 0 0 1em 1.5em; }
img.imageCenter						{ display: block; margin: 0 auto; }
img.border								{ padding: 1px; border: solid 5px #ecf5fa; }


/* * * * * *  obrázky s popiskem - images with labels  * * * * * */
span.caption							{ display: block; text-align: center; line-height: normal; }
span.captionFrame						{ padding: 10px; background: #ecf5fa; }

span.captionFloatLeft				{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
span.captionFloatRight				{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
span.captionCenter					{ margin: 1em auto; }

span.caption span						{ display: block; margin-top: 5px; font-size: 0.916em; text-align: center; }


/* * * * * *  reklamní sračky  * * * * */
div.adText								{ display: block; width: 200px; padding: 10px 12px; line-height: 1.5em; font-size: 1.25em; background: #ecf5fa; }
div.adTextLeft							{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
div.adTextRight						{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
div.adText p							{ margin: 0; }
div.adText ul							{ margin: 0; }


/* * * * * *  tabulky - tables  * * * * * */
table.fullWidth					{ width: 100%; margin: 0 0 1em; } /* tabulka široká */
table.inlineImages				{ width: 100%; margin: 0 0 1em; } /* tabulka široká na obrázky */
table.inlineImages td			{ text-align: center; }

table th.w25,
table td.w25						{ width: 25%; }
table .width_10					{ width: 10%; }
table .width_20					{ width: 20%; }
table .width_30					{ width: 30%; }
table .width_40					{ width: 40%; }
table .width_50					{ width: 50%; }
table .width_60					{ width: 60%; }
table .width_70					{ width: 70%; }
table .width_80					{ width: 80%; }
table .width_90					{ width: 90%; }

table.standard						{  } /* standardní nastylovaná tabulka */
table.standard th,
table.standard td					{ padding: 6px 10px; }
table.standard th					{ border-bottom: solid 1px #cde8f6; background: #ecf5fa; }
table.standard td					{ border-bottom: solid 1px #cde8f6; }

table.contactInfo					{  } /* kontaktní tabulka */
table.contactInfo th,
table.contactInfo td				{ padding: 3px 5px 3px 0; }

table.floatLeft					{ float: left; margin: 0 1.5em 1em 0; } /* zarovnání doleva */
table.floatRight					{ float: right; margin: 0 0 1em 1.5em; } /* zarovnání doprava */


/* * * * * *  citace - citations  * * * * * */
blockquote					{ margin: 0; padding: 10px 14px; border: solid 1px #cde8f6; background: #ecf5fa; }
blockquote p				{ margin: 0; }
blockquote p.mt			{ margin-top: 1em; }
p.osoba						{ position: relative; top: -1px; margin: 0 0 1.5em; padding: 10px 0 0 57px; text-align: left;
								  background: url(../images/design/quote_person.gif) 0 0 no-repeat; width: 573px; }

								  
/* * * graficka li * * */
ul li.jedna					{ background: url(../images/design/jedna.gif) 0.3em 0.33em no-repeat; padding-left: 30px; }
ul li.dva					{ background: url(../images/design/dva.gif) 0.3em 0.33em no-repeat; padding-left: 30px; }
ul li.tri					{ background: url(../images/design/tri.gif) 0.3em 0.33em no-repeat; padding-left: 30px; }
ul li.ctyri					{ background: url(../images/design/ctyri.gif) 0.3em 0.33em no-repeat; padding-left: 30px; }
ul li.pet					{ background: url(../images/design/pet.gif) 0.3em 0.33em no-repeat; padding-left: 30px; }